source 'https://github.com/CocoaPods/Specs.git'

platform :ios, '10.0'

#Needed to work with Swift
use_frameworks!

#SwiftyJSON makes it easy to deal with JSON data in Swift.
pod 'SwiftyJSON', '~> 5.0'

target 'iOS Example' do
	pod 'Alamofire', '~> 5.0.2'
end

